# rois_2dnav_gazebo

ナビゲーション用パッケージ (Gazebo)

## ディレクトリ構成

```txt
rois_2dnav_gazebo
├── config          // ナビゲーション用のパラメーターファイル
├── launch          // launch ファイル
├── map             // map ファイル
└── rviz            // rviz 用の設定ファイル
```

### launch

* `amcl.launch`: AMCL(自己位置推定)の起動
* `move_base.launch`: move_base (ナビゲーション)の起動
* `generate_2dmap.launch`: bag ファイルをもとに2Dマップの生成(gmapping)
  - `model`: rviz 上に表示するモデルの指定
  - `bagfile`: 再生する bagfile の指定
